Subject: MARILYN

From: "LILLIAN" <[email-masked]>
Date: Sat, 30 Dec 2006 07:25:11 +1100

Abolish all you owe with out paying another dollar.  Stop the embarrassing
telephone calls. Eliminate the payments!

Believe it or not a good number lending institutions not following the
banking laws here. Far-fetched but spot on!

Join us for comprehensive particulars with reference to our procedure at NO
cost or obligation. You have zilch to lose and plenty to reap.

Contact us at:
561.282.9476
Thorough info or to discontinue getting or to see our mailng address

I didn't know this mountain was so tall. He could see the dark clouds
rolling beneath him like volumes of smoke from a factory chimney, and knew
the earth was catching a severe shower of rain; yet he congratulated himself
on his foresight in not being burdened with umbrella or raincoat, since his
elevated position rendered him secure from rain-clouds